Subject: Fwd: Note Added - [#701534] Conversation with Eli Chisley
From: Pritish Nandi <[email-masked]>
To: Abhishek Kaushik <[email-masked]>, Apoorv Joshi <[email-masked]>, Anush Saxena <[email-masked]>
Date: Fri, 6 Sep 2019 05:50:27 -0700 (MST)

FYI 

From: Suzanna Pavelle < [ mailto:[email-masked] | [email-masked] ] > 
Date: 6 September 2019 at 01:11:13 GMT+8 
To: Customer Care < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Dan Gray < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Note Added - [#701534] Conversation with Eli Chisley 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

BQ_BEGIN

Hi Deeksha, 

All of our bikes are factory direct. We list all of the components that are on the bikes, but they need to be assembled and tuned prior to use. 
The pedals are very basic, and can be upgraded. You just need to know the spindle size to make sure they will fit. 
You can also change the tires and upgrade if you wish. 
You don't have to change either, but the pedals are one of the first things that people change. We say the pedals are 'test pedals' but they can last a while. 

What I recommend upon receipt of a road bike is to take off the tires, check the rim strip, put the rim strip, tube, and then add a tire liner and inflate to help with flats. 

If a customer needs a different reach to the handlebars, they can change the stem (purchase another) as all the bike parts can be changed. 

The bike is standard, so if someone wants an upgrade they can make it. 

Does this answer your questions? 

Best regards, 

Suzanna Pavelle 
Venditio Group, LLC 
Vilano Bikes / 
Conquer 
Sports / Optima 

(904) 419-7560 

On Thu, Sep 5, 2019 at 11:50 AM Customer Care < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi , 

Deeksha added a note and wants you to have a look. 
Ticket URL: 
[ https://help.venditiogroup.com/helpdesk/tickets/701534 | https://help.venditiogroup.com/helpdesk/tickets/701534 ] 

Subject: 
Conversation with Eli Chisley 

Requester: Eli Chisley 

Note Content: 
Hi Team, 

I believe this is regarding order number: 500090891 - RBO Order 

I have checked and found the Pro tune(what is included) details as follows: 

Complete assembly of the bicycle and checking the alignment of the frame and fork 
Add additional lubrication 
Align and adjust the derailleurs 
Grease the pedal threads 
Align and tighten the crank sprockets and arms 
Position the saddle level and center it on the seat post 
Attach the brakes and adjust them correctly 
Assemble the handlebars 
True the wheels 

However, the customer is also saying that we recommend changing the paddles for this Bike and is asking if the tires needs to be changed as well. I have checked and not sure where the customer found the recommendation regarding the paddles to be changed. 

Can you please check and advise? 

Thank you for looking into it. 

Regards, 
Alex 

701534:251140 

BQ_END

BQ_END